cURL
curl --request GET \ --url https://sandbox.killb.app/api/v2/payouts/{id} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "amount": 123, "currency": "<string>", "beneficiary": { "type": "ACH_CO", "account": { "firstName": "<string>", "lastName": "<string>", "companyName": "<string>", "email": "<string>", "phone": "<string>", "document": { "type": "NIT", "number": "123456", "issuedCountryCode": "CO" }, "accountNumber": "<string>", "bankCode": "<string>", "type": "savings", "countryCode": "<string>", "middleName": "<string>" } }, "status": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "externalId": "<string>" }
Returns a single payout by ID for the authenticated customer.
The access token received from the authorization server in the OAuth 2.0 flow.
Show child attributes